## Activity signatures reveal generalist and specialist kinases

The large panel of estimated changes of kinase activity across conditions allows us to classify kinases according to their degree of specificity. Some kinases, such as AKT or CDK1, are very often regulated across all conditions and can be defined as generalist kinases. Other kinases such as ATM and ATR, are more narrowly regulated and can be considered specialist kinases. To study these two classes of kinases we correlated the number of conditions in which kinases show changes in activity with the functional importance of the kinases measured in genetic experiments. Functional importance was scored as either the degree of essentiality from a CRISPR screen \cite{26472758} or by the number of phenotypes from a compilation of RNAi screens (from www.genomernai.org) (Fig 4, A and B). Kinases that have changes in activity in many conditions (e.g. generalist kinases) are not more likely to be functionally important than specialist kinases. For example, ATR or PLK1 are regulated in few conditions but tend to be essential. We observed however that generalist kinases, such as AKT and CDK1, are more central in the kinase-signaling network as measured by the number of shortest paths that traverse them in the directed kinase-kinase network (Fig 4C, \(\rho=0.506\), \(p =9.8\times10^{-3}\), excluding kinases with 0 betweenness). Kinases that are often regulated tend to occupy positions in the network where signaling is very likely to flow through based on the wiring of the network. Understanding the properties of generalist and specialist kinases may allow us to better understand the specificity of the signaling response, as well as to propose novel therapeutic targets and inform on the potential consequences of kinase inhibition.