#Discussion

Changes in internal or external conditions are sensed by cells which rapidly make decisions on how to mount an appropriate response. Difficulties in measuring activities and downstream consequences for a large number of kinases, have limited the comprehensive understanding of the decision-making process. Here, we have compiled the changes in the human phosphoproteome across 399 perturbations, in order to create an atlas of regulation for 215 kinases, as well as the phospho-regulatory status of hundreds of effector protein complexes.

One of the main limitations preventing the integration of MS quantitative data has been the stochasticity of the peptide discovery. In this study, we have demonstrated how the analysis of sets of phosphosites (e.g. all kinase substrates) can help overcome the lack of coverage on phosphosite quantifications. The enrichment on biologically meaningful sets of sites also increases the robustness against technical variability, mostly due to differences in experimental protocols and analysis pipelines. Several results suggest the variation of kinase activities along conditions in our compendium is driven by biological factors: related conditions have similar profiles of kinase regulation (Fig EV4C-D); pairs of related kinases are co-regulated across the conditions (Fig EV4A-B); and co-regulation between kinase activity and effectors is predictive of kinase-target interactions (Fig 5). These results strongly indicate that this compendium constitutes a resource to identify novel biological associations. The measured changes in phosphorylation were not normalized for the changes in total protein abundance for the conditions compiled for this study. In particular, for longer time-scales this could be a confounding effect that should also be mitigated by the analysis of sets of sites. The described analysis can be periodically updated as new kinase targets are characterized and new human perturbation experiments refine the map of signaling responses. As such, we will maintain a growing online application (http://phosfate.com), where the community can explore the signaling regulation of all conditions in the atlas and analyze and compare their own phosphoproteomic datasets.

The larger number of perturbations, identifies the possible roles of kinases and how they relate to each other. We have shown that generalist kinases do not tend to be more essential than specialist kinases but, instead, tend to be more central in the signaling network. One interpretation would be that generalist kinases are often regulated simply because they are located in the network where signals flow through more often. Recent phosphoproteomic studies of high temporal resolution have indicated that changes in phosphorylation occur in a time scale of seconds \cite{25704821,26280412}. Some fraction of the later changes in phosphorylation may be non-functional and potentially be consequence of the signaling propagating through the kinase-signaling network \cite{25704821}. An alternative hypothesis could be that generalist kinases, central to the signaling network, can be robust to perturbation and the signal modulated by other kinases.

By comparing kinase and complex regulation in different signaling contexts, we have shown tight co-regulation between regulators and effectors that served to prioritize candidate interactions. However, regulation of substrate phosphosites or protein complexes is just one of the several potential consequences of a signaling response. Given the ease in collecting cellular phenotypes or large scale biological measurements such as gene-expression and metabolites, we propose this approach can be generalized to globally study the diversity of cellular molecular states. Additionally, as data from specific genetic backgrounds (e.g. cancer cell lines or primary tumours) becomes available, this research could help to interpret the actionable signaling consequences derived from specific sets of mutations, drawing a much more complete diagnostic of the cellular state.
